<ART ID="02216" PID="2401" JID="147" BPAGE="97" EPAGE="107" PII="S0217984910022160" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ALL-ELECTRICAL SPIN CONTROL IN A TRIPLE-TERMINAL QUANTUM DOTS RING:</MTI>
<RTI>All-Electrical Spin Control in a Triple-Terminal Quantum Dots Ring</RTI>
<STI>EFFECT OF THE INTERDOT COUPLING AND SPIN FLIP</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FENG</FNM>
<SNM>CHI</SNM>
<X-REF REFID="S0217984910022160AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUN</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S0217984910022160AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIQIU</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S0217984910022160AF001"></X-REF>
</AUT>
<AFF ID="S0217984910022160AF001">Department of Physics, Bohai University, Jinzhou 121000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 March 2009</RE>
<RV>3 May 2009</RV>
</HIST>
<ABST>
<P>The electron spin polarization in two quantum dots, which are inserted in one arm of a mesoscopic ring, is investigated by means of the non-equilibrium Keldysh Green's function technique. We find that the spin accumulations in the two dots <F>&#x0394;n<INF>i</INF>=n<INF>i&#x2191;</INF>-n<INF>i&#x2193;</INF></F>, where <F>n<INF>i&#x03C3;</INF></F> is the spin-&#x03C3; electron occupation number in dot <F>i</F>, can be efficiently tuned in terms of the applied bias voltage <F>V</F>, the interdot tunneling coupling strength <F>t<INF>c</INF></F> and the phase induced by the Rashba spin-orbit interaction. By adjusting these parameters, <F>&#x0394;n<INF>1</INF></F> and <F>&#x0394;n<INF>2</INF></F> can be generated and manipulated either simultaneously or separately, which may have real usage in spintronics or quantum information devices. We interpret the origin of the spin accumulation in terms of the spin-dependent total effective coupling strengths between the leads and the dots.</P>
</ABST>
<KWDG>
<KWD>Quantum dots ring</KWD>
<KWD>spin accumulation</KWD>
<KWD>Rashba spin-orbit interaction</KWD>
</KWDG>
</FRONT>
</ART>
