<ART ID="02213" PID="2401" JID="147" BPAGE="39" EPAGE="49" PII="S0217984910022135" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ORBITAL ORDERINGS AND OPTICAL CONDUCTIVITY IN <F><RM>Cs</RM><INF>2</INF><RM>AgF</RM><INF>4</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIN-PING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984910022135AF001"></X-REF>
</AUT>
<AUT>
<FNM>YU-MIN</FNM>
<SNM>QIAN</SNM>
<X-REF REFID="S0217984910022135AF002"></X-REF>
</AUT>
<AUT>
<FNM>GUANG-TAO</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984910022135AF001"></X-REF>
<X-REF REFID="S0217984910022135AF002"></X-REF>
</AUT>
<AFF ID="S0217984910022135AF001">Department of Physics, Henan Normal University, Xinxiang, Henan, 453007, <CNY>China</CNY></AFF>
<AFF ID="S0217984910022135AF002">Beijing National Laboratory for Condensed Matter Physics and Institute of Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 March 2009</RE>
<RV>24 April 2009</RV>
</HIST>
<ABST>
<P>The Jahn&#x2013;Teller (JT) distortion induced orbital order and optical-conductivity in <F><RM>Cs</RM><INF>2</INF><RM>AgF</RM><INF>4</INF></F> are investigated by first-principle calculations. <F><RM>Cs</RM><INF>2</INF><RM>AgF</RM><INF>4</INF></F> contains <F>4d<SUP>9</SUP> <RM>Ag</RM><SUP>2+</SUP></F>, similar to <F>3d<SUP>9</SUP> <RM>Cu</RM><SUP>2+</SUP></F> of <F><RM>La</RM><INF>2</INF><RM>CuO</RM><INF>4</INF></F>. Although Cs<F><INF>2</INF></F>AgF<F><INF>4</INF></F> is an isoelectronic analogue of <F><RM>La</RM><INF>2</INF><RM>CuO</RM><INF>4</INF></F>, their magnetisms are radically different: <F><RM>La</RM><INF>2</INF><RM>CuO</RM><INF>4</INF></F> is antiferromagnetism (AFM), while <F><RM>Cs</RM><INF>2</INF><RM>AgF</RM><INF>4</INF></F> is proposed to be ferromagnetism (FM) based on recent neutron scattering data. The great difference can be understood from the JT distortions in the <F><RM>AgF</RM><INF>6</INF></F> octahedron, which favors the formation of staggered orbital order of <F>d<INF>z<SUP>2</SUP>-x<SUP>2</SUP></INF></F> and <F>d<INF>z<SUP>2</SUP>-y<SUP>2</SUP></INF></F>. Such orbital order favors FM state, according to Goodenough&#x2013;Kanamori Rules. We find when the JT distortion is larger than 0.03, the ground state of <F><RM>Cs</RM><INF>2</INF><RM>AgF</RM><INF>4</INF></F> is AFM. This antiferromagnetism might induce superconductivity, just as <F><RM>La</RM><INF>2</INF><RM>CuO</RM><INF>4</INF></F>. In order to confirm such orbital order of <F><RM>Ag</RM></F>, we present the calculated optical-conductivity, which could be examined by experiment.</P>
</ABST>
<KWDG>
<KWD>Magnetism</KWD>
<KWD>Jahn&#x2013;Teller distortion</KWD>
<KWD>orbital order</KWD>
<KWD>optical conductivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.70.Ej</KWD>
<KWD>75.30.-m</KWD>
<KWD>74.25.Ha</KWD>
<KWD>78.20.Bh</KWD>
</KWDG>
</FRONT>
</ART>
